.gal-container {
    position: relative;
    width: 100%;
}

img.img-responsive {
    display: block;
    width: 100%;
    height: auto;
}

.gal-container:hover,
.gal-container img.img-responsive:hover {
    cursor: pointer;
}

.gal-container:hover .overlei {
    opacity: 1;
}

h4.lg-caps {
    text-transform: capitalize;
}
